<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Muehlviertel Modding</author>
	
    <version>1.2.1.0</version>
	
	<title>
        	<de>BB Umwelttechnik Seco Duplex F ECO</de>
		<en>BBU Seco Duplex F ECO</en>
    </title>
	
	<description>
        <en><![CDATA[The double knife- mowers Seco Duplex from BBU are ideal for small and midsize farms. Thanks to the double knife- technic, the mowers only need a fraction of the driving power of equal rotation mowers. Because of that you are saving fuel, a bigger tractor and also soil compactions.

Seco Duplex 275 F ECO: 9.000€
Seco Duplex 310 F ECO: 11.000€]]></en>

<de><![CDATA[Die Doppelmessermähwerke Seco Duplex von BB Umwelttechnik eignen sich ideal zur Bewirtschaftung kleiner und mittlerer Betriebe. Dank dieser Schnitttechnik reicht bei diesen Mähwerken ein Bruchteil der Antriebsleistung gleich grosser Rotationsmähwerke. Aufgrund dessen spart man nicht nur Treibstoff, sondern auch einen grossen Traktor und damit einhergehend werden Bodenverdichtungen vermieden.

Seco Duplex 275 F ECO: 9.000€
Seco Duplex 310 F ECO: 11.000€]]></de>
    </description>
	
	<iconFilename>modIcon_310F.dds</iconFilename>
	
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="275_F_ECO.xml"/>
        <storeItem xmlFilename="310_F_ECO.xml"/>
    </storeItems>

	<brands>
        <brand name="BBU" title="BBU" image="brand.dds"/>
    </brands>
</modDesc>
